IDCVSSSummaryLast (major) updatePublished
CVE-2005-2164 7.5
SQL injection vulnerability in Covide Groupware-CRM allows remote attackers to execute arbitrary SQL commands via unknown attack vectors.
18-10-2016 - 03:25 06-07-2005 - 04:00
Back to Top Mark selected
Back to Top